@font-face {
  font-display: swap;
  font-family: "Rubik";
  font-style: normal;
  font-weight: 300;
  src: local("Rubik Light"), local("Rubik-Light"),
  url("https://assets.meinauto.de/raw/upload/v1634653937/website/fonts/rubik/v2/rubik-v9-latin-300.woff2") format("woff2");
  unicode-range: U+0020-007E,U+00C4,U+00E4,U+00D6,U+00F6,U+00DC,U+00FC,U+1E9E,U+00DF,U+20AC,U+00A9;
}
@font-face {
  font-display: swap;
  font-family: "Rubik";
  font-style: normal;
  font-weight: 400;
  src: local("Rubik"), local("Rubik-Regular"),
    url("https://assets.meinauto.de/raw/upload/v1634653936/website/fonts/rubik/v2/rubik-v8-latin-regular.woff2") format("woff2");
  unicode-range: U+0020-007E,U+00C4,U+00E4,U+00D6,U+00F6,U+00DC,U+00FC,U+1E9E,U+00DF,U+20AC,U+00A9;
}
@font-face {
  font-display: swap;
  font-family: "Rubik";
  font-style: normal;
  font-weight: 700;
  src: local("Rubik Bold"), local("Rubik-Bold"),
    url("https://assets.meinauto.de/raw/upload/v1634653936/website/fonts/rubik/v2/rubik-v8-latin-700.woff2") format("woff2");
  unicode-range: U+0020-007E,U+00C4,U+00E4,U+00D6,U+00F6,U+00DC,U+00FC,U+1E9E,U+00DF,U+20AC,U+00A9;
}